/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.working-aids-home-page {
  background-color: white;
  height: 100%;
  .holder {
    margin: auto;
    max-width: 767px;
    padding: 0 32px;
  }
}
